/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1320035
 */
public class memberEnrollmentHeaderBean {
 private String custName;
    private String cardNo;
private String holderId;
    private String SDWOf;
    //private String memberId;
    //private String folioNumber;
   // private String guardianName;
    private String dateOfBirth;
    //private String addr;
    private String district;
    private String houseNo;
    private String street;
    private String gramPanchayat;
    private String revenueBlock;
    private String subdivision;
    private String state;
    private String issuedOn;
    private String validUpto;
    private String cardCategory;
    private String cardTypeId;

//for amend
    private String custNameAmendSearch;

    private String cardNoAmendSearch;
    private String holderIdAmend;
    private String custNameAmend;
   // private String memberIdAmend;
    private String cardNoAmend;
    private String SDWOfAmend;
    private String houseNoAmend;
    private String streetAmend;
    private String gramPanchayatAmend;
    private String revenueBlockAmend;
    private String subdivisionAmend;
    private String stateAmend;
    private String issuedOnAmend;
    private String validUptoAmend;
    private String cardCategoryAmend;
    //private String folioNumberAmend;
    //private String guardianNameAmend;
    private String dateOfBirthAmend;
    //private String addrAmend;
    private String districtAmend;
    private String cardTypeIdAmend;

    public String getCardNoAmendSearch() {
        return cardNoAmendSearch;
    }

    public void setCardNoAmendSearch(String cardNoAmendSearch) {
        this.cardNoAmendSearch = cardNoAmendSearch;
    }

    public String getCustNameAmendSearch() {
        return custNameAmendSearch;
    }

    public void setCustNameAmendSearch(String custNameAmendSearch) {
        this.custNameAmendSearch = custNameAmendSearch;
    }


    public String getCardTypeId() {
        return cardTypeId;
    }

    public void setCardTypeId(String cardTypeId) {
        this.cardTypeId = cardTypeId;
    }

    public String getCardTypeIdAmend() {
        return cardTypeIdAmend;
    }

    public void setCardTypeIdAmend(String cardTypeIdAmend) {
        this.cardTypeIdAmend = cardTypeIdAmend;
    }


    public String getHolderId() {
        return holderId;
    }

    public void setHolderId(String holderId) {
        this.holderId = holderId;
    }

    public String getHolderIdAmend() {
        return holderIdAmend;
    }

    public void setHolderIdAmend(String holderIdAmend) {
        this.holderIdAmend = holderIdAmend;
    }



    public String getSDWOfAmend() {
        return SDWOfAmend;
    }

    public void setSDWOfAmend(String SDWOfAmend) {
        this.SDWOfAmend = SDWOfAmend;
    }

    public String getCardCategoryAmend() {
        return cardCategoryAmend;
    }

    public void setCardCategoryAmend(String cardCategoryAmend) {
        this.cardCategoryAmend = cardCategoryAmend;
    }

    public String getCardNoAmend() {
        return cardNoAmend;
    }

    public void setCardNoAmend(String cardNoAmend) {
        this.cardNoAmend = cardNoAmend;
    }

    public String getGramPanchayatAmend() {
        return gramPanchayatAmend;
    }

    public void setGramPanchayatAmend(String gramPanchayatAmend) {
        this.gramPanchayatAmend = gramPanchayatAmend;
    }

    public String getHouseNoAmend() {
        return houseNoAmend;
    }

    public void setHouseNoAmend(String houseNoAmend) {
        this.houseNoAmend = houseNoAmend;
    }

    public String getIssuedOnAmend() {
        return issuedOnAmend;
    }

    public void setIssuedOnAmend(String issuedOnAmend) {
        this.issuedOnAmend = issuedOnAmend;
    }

    public String getRevenueBlockAmend() {
        return revenueBlockAmend;
    }

    public void setRevenueBlockAmend(String revenueBlockAmend) {
        this.revenueBlockAmend = revenueBlockAmend;
    }

    public String getStateAmend() {
        return stateAmend;
    }

    public void setStateAmend(String stateAmend) {
        this.stateAmend = stateAmend;
    }

    public String getStreetAmend() {
        return streetAmend;
    }

    public void setStreetAmend(String streetAmend) {
        this.streetAmend = streetAmend;
    }

    public String getSubdivisionAmend() {
        return subdivisionAmend;
    }

    public void setSubdivisionAmend(String subdivisionAmend) {
        this.subdivisionAmend = subdivisionAmend;
    }

    public String getValidUptoAmend() {
        return validUptoAmend;
    }

    public void setValidUptoAmend(String validUptoAmend) {
        this.validUptoAmend = validUptoAmend;
    }


    public String getSDWOf() {
        return SDWOf;
    }

    public void setSDWOf(String SDWOf) {
        this.SDWOf = SDWOf;
    }

    public String getCardCategory() {
        return cardCategory;
    }

    public void setCardCategory(String cardCategory) {
        this.cardCategory = cardCategory;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public String getGramPanchayat() {
        return gramPanchayat;
    }

    public void setGramPanchayat(String gramPanchayat) {
        this.gramPanchayat = gramPanchayat;
    }

    public String getHouseNo() {
        return houseNo;
    }

    public void setHouseNo(String houseNo) {
        this.houseNo = houseNo;
    }

    public String getIssuedOn() {
        return issuedOn;
    }

    public void setIssuedOn(String issuedOn) {
        this.issuedOn = issuedOn;
    }

    public String getRevenueBlock() {
        return revenueBlock;
    }

    public void setRevenueBlock(String revenueBlock) {
        this.revenueBlock = revenueBlock;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getStreet() {
        return street;
    }

    public void setStreet(String street) {
        this.street = street;
    }

    public String getSubdivision() {
        return subdivision;
    }

    public void setSubdivision(String subdivision) {
        this.subdivision = subdivision;
    }

    public String getValidUpto() {
        return validUpto;
    }

    public void setValidUpto(String validUpto) {
        this.validUpto = validUpto;
    }




    public String getCustName() {
        return custName;
    }



    public void setCustName(String custName) {
        this.custName = custName;
    }



    public String getCustNameAmend() {
        return custNameAmend;
    }

    public void setCustNameAmend(String custNameAmend) {
        this.custNameAmend = custNameAmend;
    }

    public String getDateOfBirth() {
        return dateOfBirth;
    }

    public void setDateOfBirth(String dateOfBirth) {
        this.dateOfBirth = dateOfBirth;
    }

    public String getDateOfBirthAmend() {
        return dateOfBirthAmend;
    }

    public void setDateOfBirthAmend(String dateOfBirthAmend) {
        this.dateOfBirthAmend = dateOfBirthAmend;
    }

    public String getDistrict() {
        return district;
    }

    public void setDistrict(String district) {
        this.district = district;
    }

    public String getDistrictAmend() {
        return districtAmend;
    }

    public void setDistrictAmend(String districtAmend) {
        this.districtAmend = districtAmend;
    }


}
